RubyGems Navigation menu

ffi 1.17.0.rc1-aarch64-linux-musl

Ruby FFI library

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.17.0 - June 02, 2024 (986 KB)
  2. 1.17.0 - June 02, 2024 java (69 KB)
  3. 1.17.0 - June 02, 2024 arm64-darwin (520 KB)
  4. 1.17.0 - June 02, 2024 x86_64-darwin (529 KB)
  5. 1.17.0 - June 02, 2024 aarch64-linux-musl (564 KB)
  6. 1.17.0.rc1 - April 08, 2024 aarch64-linux-musl (563 KB)
Mostrar todas las versiones (397 total)

dependencias de Development (4):

rake ~> 13.0
rake-compiler ~> 1.1
rspec ~> 2.14.1

Propietarios:

Subida por:

Autores:

  • Wayne Meissner

SHA 256 checksum:

66e36d851d12dbbbc78029be74f3c6c34c7ab2ff57ceb191481eccc58059d132

Total de descargas 705.287.215

Para esta versión 123

Licencia:

BSD-3-Clause

Versión de Ruby requerida: >= 2.5, < 3.4.dev

Versión de Rubygems requerida: > 1.3.1, >= 3.3.22

Enlace: